<?xml version="1.0"?><DocumentSettings title="Manual Style" description="This style is useful for technical manuals.">
    <IdeaMapStyle fillcolorpalette="#ff0000;#00ff00;#0000ff;#ff00ff;#ffff00;#add8e6;#000000;#ffffff;#bebebe;#90ee90;#a52a2a;#ffc0cb;#00ffff;#ffa500;#ffd700;#a020f0" linecolorpalette="#ff0000;#00ff00;#0000ff;#ff00ff;#ffff00;#add8e6;#000000;#ffffff;#bebebe;#90ee90;#a52a2a;#ffc0cb;#00ffff;#ffa500;#ffd700;#a020f0" agecolors="#0000ff;#ff0000" agenoofmins="10080" showmodifiedage="true" shownumberlabels="false" labelssize="30" showlocks="true" showideapoints="false" showwordcount="false" autoideafillcolorpalette="#ff00ff;#0000ff;#90ee90;#ff0000;#ffff00;#add8e6;#ffa500;#40e0d0;#dda0dd;#ffc0cb;#f0e68c" autoideafillcoloralgorithm="level" linkfillcolor="#ff00ff" linklinecolor="#000000" linktextcolor="#000000" linklinewidth="3" linkfont="Arial,8.25,-1,5,50,0,0,0,0,0" linkarrowstyle="noarrowstyle" linkdirection="nodirection" linklinestyle="polygon" linkarrowsize="20">
        <IdeaStyle nodetype="text" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="false"/>
        <IdeaStyle nodetype="hyperlink" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="toc" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="bib" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="bibref" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="table" fillcolor="#ff0000" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,12,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="lot" fillcolor="#ff0000" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,12,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="image" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="underneath" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
        <IdeaStyle nodetype="loi" fillcolor="#ff00ff" textcolor="#000000" fillstyle="solid" titlelocation="ontop" font="Arial,10,-1,5,50,0,0,0,0,0" shapename="bubble" shapeuuid="{00000000-0000-0000-0000-000000000000}" showtypelabel="true"/>
    </IdeaMapStyle>
    <BibStyle bibtitle="" listsortedby="index" dateformat="dd.MM.yyyy" refstyle="indexed" maxnoauthorsinid="3" unknownauthor="Unknown" andauthordirect=" and " andauthorindirect=" &amp; " etalauthor=" et al." sortauthorsinref="true" unknownyear="[no date]" intextidstyle="[%index%]" intextidconcat="; " intextidlastconcat=" and " inlistidstyle="[%index%]" inlistindent="40" showquotesintext="true" intextquotestyle="&lt;i&gt;&quot;%quote%&quot;&lt;/i&gt;">
        <BibStyleListText reftype="article" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt;. %pages%"/>
        <BibStyleListText reftype="electronicarticle" style="%author% (%year%). %title%. &lt;i&gt;%journal%&lt;/i&gt; [Online]. Available at: %url% [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="book" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booklet" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher%"/>
        <BibStyleListText reftype="booksection" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. %address%: %publisher% %pages%"/>
        <BibStyleListText reftype="bookpart" style="%author% (%year%). %chapter% &lt;i&gt;%title%&lt;/i&gt;, %address%: %publisher% %edition% %pages%"/>
        <BibStyleListText reftype="manual" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="mastersthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. MSc/MA Dissertation, %school%"/>
        <BibStyleListText reftype="misc" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="phdthesis" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;. PhD Thesis, %school%"/>
        <BibStyleListText reftype="proceedings" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="proceedingsarticle" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="techreport" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="webpage" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt; [Online]. %address%: %publisher%. Available at: %url% [Accessed: %accessdate%]"/>
        <BibStyleListText reftype="unpublished" style="%author% (%year%). &lt;i&gt;%title%&lt;/i&gt;."/>
        <BibStyleListText reftype="artwork" style="%artist% %year%, &lt;i&gt;%title%&lt;/i&gt;, %medium%, %dimension%, %repository%"/>
        <BibStyleListText reftype="advertisement" style="%title%. (%year%) &lt;i&gt;%campaigntitle%&lt;/i&gt;. [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="photographonline" style="%artist% (%year%), &lt;i&gt;%title%&lt;/i&gt; [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="unpublishedphotograph" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In possession of: %owner%"/>
        <BibStyleListText reftype="filmstill" style="%title%. (%year%) From: &lt;i&gt;%filmtitle%&lt;/i&gt;. Directed by: %director% [%medium%] %placeofproduction%: %studio% At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="onlineimage" style="&lt;i&gt;%title%&lt;/i&gt; (%year%) [%medium%] At: %url% (Accessed: %accessdate%)"/>
        <BibStyleListText reftype="bookimage" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In: %author% &lt;i&gt;%booktitle%&lt;/i&gt; Plate %plateno%. %address%: %publisher%"/>
        <BibStyleListText reftype="magazineimage" style="%artist% (%year%) &lt;i&gt;%title%&lt;/i&gt; [%medium%] In: %journal% %volume% %pages%"/>
        <BibStyleCaption reftype="article" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="electronicarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="book" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booklet" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="booksection" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="bookpart" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="manual" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="mastersthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="misc" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="phdthesis" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedings" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="proceedingsarticle" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="techreport" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="webpage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="unpublished" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="artwork" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="advertisement" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="photographonline" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="unpublishedphotograph" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="filmstill" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="onlineimage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="bookimage" style="%caption% (%ref%)"/>
        <BibStyleCaption reftype="magazineimage" style="%caption% (%ref%)"/>
    </BibStyle>
    <ImageStyle separatenumberstyle="true" numberstyle="1,2,..." intextdirectmacro="%imageset%. %index%" intextindirectmacro="&lt;i&gt;%imageset%. %index%&lt;/i&gt;" inlistmacro="%imageset%. %index% &lt;i&gt;%caption%&lt;/i&gt; (%ref%)" intextconcat=" , " intextlastconcat=" and ">
        <ImageSet name="figure" description="general purpose figure" numberstyle="1,2,..." intitle="Figure" intextbeginsingular="Fig" intextbeginplural="Figs" intextsingular="fig" intextplural="figs" inlist="Figure"/>
        <ImageSet name="diagram" description="general purpose diagram" numberstyle="1,2,..." intitle="Diagram" intextbeginsingular="Diagram" intextbeginplural="Diagrams" intextsingular="diagram" intextplural="diagrams" inlist="Diagram"/>
        <ImageSet name="image" description="general purpose image" numberstyle="1,2,..." intitle="Image" intextbeginsingular="Image" intextbeginplural="Images" intextsingular="image" intextplural="images" inlist="Image"/>
        <ImageSet name="photo" description="general purpose photo" numberstyle="1,2,..." intitle="Photo" intextbeginsingular="Photo" intextbeginplural="Photos" intextsingular="photo" intextplural="photos" inlist="Photo"/>
        <ImageSet name="plate" description="general purpose plate" numberstyle="1,2,..." intitle="Plate" intextbeginsingular="Plate" intextbeginplural="Plates" intextsingular="plate" intextplural="plates" inlist="Plate"/>
        <ImageSet name="map" description="general purpose map" numberstyle="1,2,..." intitle="Map" intextbeginsingular="Map" intextbeginplural="Maps" intextsingular="map" intextplural="maps" inlist="Map"/>
        <ImageSet name="chart" description="general purpose chart" numberstyle="1,2,..." intitle="Chart" intextbeginsingular="Chart" intextbeginplural="Charts" intextsingular="chart" intextplural="charts" inlist="Chart"/>
    </ImageStyle>
    <TextViewStyle labelnumbersmaxlevel="99" textviewheadingstyle="all,1.1.1.1.1.1.1.1.1" includelabelnumbersintext="true" includeideatitlesintext="true" ideatitlesmaxlevel="99" ideatitlesusecolor="false" ideatitlesusetextcolor="true" ideatitlesusefillcolor="true" textfont="Arial,12,-1,5,50,0,0,0,0,0" textcolor="#000000" pastedtextfont="Arial,12,-1,5,50,1,0,0,0,0" pastedtextcolor="#008000" headingfonts="Arial,20,-1,5,75,0,0,0,0,0;Arial,16,-1,5,50,1,0,0,0,0;Arial,14,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;Arial,12,-1,5,75,0,0,0,0,0;" headingcolors="#000000;#000000" backgroundcolor="#ffffff" findbackgroundcolor="#ffff00" findtextcolor="#000000" selectionbackgroundcolor="#0000ff" selectiontextcolor="#ffffff" paragraphindent="20" lineheight="100" showparagraphstructure="false" paragraphstructurestyle="backgroundcolor" paragraphstructurecolors="#f3c2c2;#f1e96d;#bdefac" insertpagebreak="true" pagebreaklevel="2" leveltypes="document;chapter;section;subsection;subsection;subsection;subsection;subsection;subsection" intextdirectrefmacro="%leveltype% %fullid% (&lt;i&gt;&quot;%title%&quot;&lt;/i&gt;)" intextindirectrefmacro="%leveltype% %fullid% &lt;i&gt;&quot;%title%&quot;&lt;/i&gt;" headerleft="%title%" headercentre="" headerright="&lt;b&gt;%chapterid% %chaptertitle%&lt;/b&gt;" headerstartpage="2" footerleft="" footercentre="&lt;i&gt;%pageno%&lt;/i&gt;" footerright="" footerstartpage="1" swapheaderfooterleftright="true" headerfont="Arial,12,-1,5,50,0,0,0,0,0" headercolor="#000000" footerfont="Arial,12,-1,5,50,0,0,0,0,0" footercolor="#000000" headeraddline="true" footeraddline="false"/>
    <TOCStyle includeideatype="bib:true;bibref:false;hyperlink:false;image:false;loi:true;lot:true;table:false;text:true;toc:false" ideatypeuseslabel="bib:true;bibref:false;hyperlink:false;image:false;loi:true;lot:true;table:false;text:true;toc:true" maxtoclevel="3" indenttoclevel="0" droptrailingdot="true" usefulllabelnumber="true" labelnumbercolumnwidth="10" titlecolumnwidth="80" pagecolumnwidth="10"/>
    <PrintSettings version="1.0.0" marginright="1" marginleft="1" margintop="1" marginbottom="1" unit="inch" papersize="A4" orientation="portrait"/>
</DocumentSettings>
